<?xml version="1.0" encoding="utf-8"?>
<AppGui>
  <Layout name="PreferencePaperSizes">
    <Container name="PaperSizePanel" type="AppPanel">
      <Properties>
        <Property name="Size" type="Size">170,50</Property>
        <Property name="Location" type="Point">45,200</Property>
        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
      </Properties>
      <Controls>
        <Control type="NamedPaperSizeComboBox" name="SelectAreaScanComboBox">
          <Properties>
            <Property name="Location" type="Point">0,0</Property>
            <Property name="Size" type="Size">170,50</Property>
            <Property type="Bool" name="Enabled">False</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
            <ComplexProperty name="PaperSizeItems" type="List">
              <Properties>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Letter</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Legal</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Executive</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_IndexCard</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_4x6</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_10x15</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_A4</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_B5</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_A5</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Statement</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_A6</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Hagaki</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_L</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_2L</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_3.5x5</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_5x7</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_13x18</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_4x8</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_10x20</Property>
                  </Properties>
                </ComplexProperty>
              </Properties>
            </ComplexProperty>
            <Property name="UseDriverDefault" type="Bool">True</Property>
          </Properties>
        </Control>
      </Controls>
    </Container>
  </Layout>
</AppGui>
